﻿.pbMenu 
{
	float: left;  font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: 400; letter-spacing: -0.48px; height: 124px;
}
.rmRootGroup { height: 100%;}
.pbMenu_rtl
{
	text-align: right;
}

.pbMenu_Context
{
	background: none;
	border: 0;
}

.pbMenu a
{

	
}
.pbMenu .rmItem { height: 100%;}
.pbMenu .rmLink
{
    float: left;
    color: #f4f2e8;height: 100%; !important; padding-left: 1.5rem !important; padding-right: 1.5rem !important; cursor: pointer;
}
.pbMenu .mega-menu-placeholder.rmLink {background-image: url(../images/drop-down-arrow.gif); background-position: right 27px top 53px; background-repeat: no-repeat; }
.pbMenu .rmLink:focus,
.pbMenu .rmFocused {}

.pbMenu .rmExpanded
{
	z-index: 10000;
}

.pbMenu .rmLink:hover,
.pbMenu .rmFocused,
.pbMenu .rmExpanded
{
    color: #ffffff; background-color: #272621;cursor: pointer;
}

.pbMenu .rmFirst .rmLink:hover, .pbMenu .rmFirst .rmFocused, .pbMenu .rmFirst .rmExpanded {
}

.pbMenu .rmLink .rmText
{ font-size: 1.45rem; padding-top: 45px !important;}

.pbMenu .rmGroup
{

}

.pbMenu .rmGroup .rmLink
{
	text-decoration: none;
	color: #FFFFFF;
}

.pbMenu_rtl .rmGroup .rmLink
{
	text-align: right;
}

.pbMenu .rmGroup .rmLink:hover,
.pbMenu .rmGroup .rmFocused,
.pbMenu .rmGroup .rmExpanded
{
	color: #1c3963;
	background: #FFFFFF;
}

.pbMenu .rmGroup .selected 
{
	color: #1c3963;
	background: #FFFFFF;
}

.pbMenu .rmGroup .rmLink .rmText
{
	font: normal 12px Arial, sans-serif;
	line-height: 30px;
}

/* <expand arrows styling> */

.pbMenu .rmGroup .rmLink .rmExpandRight
{ }

.pbMenu .rmGroup .rmLink .rmExpandLeft
{ }

.pbMenu .rmGroup .rmLink:hover .rmExpandRight,
.pbMenu .rmGroup .rmFocused .rmExpandRight,
.pbMenu .rmGroup .rmExpanded .rmExpandRight
{ }

.pbMenu .rmGroup .rmLink:hover .rmExpandLeft,
.pbMenu .rmGroup .rmFocused .rmExpandLeft,
.pbMenu .rmGroup .rmExpanded .rmExpandLeft
{ }

/* </expand arrows styling> */

.pbMenu .rmHorizontal .rmItem { }
.pbMenu .rmHorizontal .rmLast { border-right: 0; }

.pbMenu .rmVertical .rmItem {}
.pbMenu .rmVertical .rmLast { border-bottom: 0; }

.pbMenu_rtl .rmHorizontal .rmItem { border-left: 0; }

.pbMenu .rmRootGroup .rmGroup .rmItem,
.pbMenu_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; }

.pbMenu .rmGroup .rmExpanded
{
	z-index: 11;
}

.pbMenu .rmTopArrowDisabled,
.pbMenu .rmBottomArrowDisabled,
.pbMenu .rmLeftArrowDisabled,
.pbMenu .rmRightArrowDisabled
{
	display: none;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow,
.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow
{
	font-size: 0;
	line-height: 0;
	color: #fff;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow
{ }

.pbMenu .rmBottomArrow
{ }

.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow
{ }

.pbMenu .rmRightArrow
{ }

.pbMenu .rmItem .rmDisabled .rmText
{ color: #FFFFFF;}

.pbMenu .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.pbMenu .rmGroup .rmItem .rmDisabled
{
	background-color: #FFFFFF;
}

.pbMenu .rmRootGroup .rmSeparator,
.pbMenu .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #676767;
	border-bottom: 0;
}

.pbMenu .rmSeparator .rmText
{
	display: none;
}

.pbMenu .rmHorizontal .rmSeparator
{
	height: 20px;
	width: 1px;
	line-height: 20px;
	border: 0;
}

.pbMenu .rmVertical .rmSeparator
{
	height: 1px;
	margin: 3px 0;
	border: 0;
	line-height: 1px;
}

.pbMenu .rmLeftImage
{
	margin: 2px;
}

/*Child pages*/
.pbMenu.rmGroup .rmLevel2
{
	
}


.pbMenu .rmSlide
{
	margin: -1px 0 0 -1px !important;
}

* html .pbMenu .rmVertical .rmSlide
{
	margin-left: -2px !important;
}

* html .pbMenu .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
}

.pbMenu_rtl .rmSlide
{
	margin: -1px 0 0 2px !important;
}

* html .pbMenu_rtl .rmVertical .rmSlide
{
	margin-left: 3px !important;
}

* html .pbMenu_rtl .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
	margin-left: 0 !important;
}

.pbMenu .rmItem .rmDisabled:hover
{
	background: none;
}
/*

													Mega Menu

*/
.megamenuTemplate .rmText { padding: 0px !important; margin-left: 0px !important; border: none !important;}
.mega-menu-placeholder + .rmSlide .rmGroup { border: none !important;}
.mega-menu-placeholder + .rmSlide { left: 1px !important;}
.mega-menu-wrapper { float: left; background: #272621; width: 667px; height: 350px;}
.mega-menu-wrapper .menu-column { width: 277px; float: left; padding-left: 25px; padding-right: 25px; min-height: 320px;}
.mega-menu-wrapper .menu-column:last-child {}
.mega-menu-wrapper .menu-column h3 { width: 100%; float: left; color: #f4f2e8; font-size: 1.5rem; font-weight: 300; margin-bottom: 10px; font-weight: 300; font-family: "jaf-bernino-sans-condensed",sans-serif; margin-top: 25px;}
.mega-menu-wrapper .menu-column h3 a { color: #f4f2e8; font-weight: 300;}
.mega-menu-wrapper .menu-column h3 a:hover { text-decoration: none;}
.mega-menu-wrapper .menu-column h4 { font-family: "Roboto", sans-serif; width: 100%; float: left; color: #ffffff; font-size: 16px; #ffffff; font-weight: 300; margin-top: 0px;}
.mega-menu-wrapper .meu-list {}
.mega-menu-wrapper .menu-item { border-bottom: none;}
.mega-menu-wrapper .menu-item:first-child {border-top: none;}
.mega-menu-wrapper .menu-link { padding-top: 0px; color: #ed6f00; padding-top: .5rem; padding-bottom: .5rem;}
.mega-menu-wrapper .menu-link:hover { color: #ffa800;}
.mega-menu-wrapper .menu-link-text { font-size: 1.3125rem; font-weight: 100; padding-left: 0px;}
.mega-menu-wrapper .menu-product-listing .menu-item { padding-bottom: 8px;}
/*							Feature Listing   					*/
.mega-menu-wrapper .feature-menu-lisitng { width: 390px; background: #3b3933; height: 100%;  border-left: solid 1px #736f63;}
.mega-menu-wrapper .feature-menu-lisitng h3 {font-weight: 400; color: #afaa94;}
.mega-menu-wrapper .feature-menu-lisitng ul { list-style: none; margin: 0px; padding: 0px; float: left;}
.mega-menu-wrapper .feature-menu-lisitng ul .item { position: relative; padding-top: 3px; padding-bottom: 6px; border-bottom: solid 1px #605d53;}
.mega-menu-wrapper .feature-menu-lisitng ul .item:hover { background: #33312c; }
.mega-menu-wrapper .feature-menu-lisitng ul .item:first-child { border-top: solid 1px #605d53;}
.mega-menu-wrapper .feature-menu-lisitng h4 { margin-top: 0px; margin-bottom: 0px; color: #afaa94; font-weight: 700;font-family: "jaf-bernino-sans-condensed",sans-serif; font-size: 1.375rem; text-transform: uppercase;}
.mega-menu-wrapper .feature-menu-lisitng h4 .high-light { color: #c93312;}
.mega-menu-wrapper .feature-menu-lisitng p { font-size: 1.0625rem; line-height: 1.3125rem; font-family: "museo-slab", serif; color: #a7a69f; margin-bottom: 0px;}
.mega-menu-wrapper .feature-menu-lisitng .item .wrapper-link { position: absolute; top: 0px; left: 0px; width: 100%; height: 100px;}
.mega-menu-wrapper .feature-menu-lisitng .item .wrapper-link:hover { text-decoration: none;}
/*

								Mobile Menu Styling

*/
.mobile-menu-list { list-style: none; padding: 0px; margin: 0px; font-family: "jaf-bernino-sans-condensed",sans-serif; font-weight: 400;  float: left; width: 100%;}
.mobile-menu-list .mobile-sub-menu-list .mobile-menu-item { border-top: solid 1px #434343; float: left; width: 100%;}
.mobile-menu-list > .mobile-menu-item { border-bottom: solid 1px #535353;  float: left; width: 100%;}
.mobile-menu-list .mobile-menu-link { color: #F4F2E8; padding-top: 15px; padding-bottom: 15px; float: left; width: 100%;}
.mobile-menu-list .mobile-menu-link:hover { background: #535353; }
.mobile-menu-list .mobile-menu-link-text { padding-left: 20px; padding-right: 20px; text-transform: uppercase; font-size: 1.2rem; line-height: 1.4rem; float: left; font-weight: 700;}
.mobile-menu-list .mobile-sub-menu-list .mobile-menu-link-text { padding-left: 40px; font-weight: 500;}
.mobile-menu-list ul { list-style: none; padding: 0px; margin: 0px; }